import { baseUrl, dataCenter, object } from "@/api/scan/config";
import http from "@/api/scan/httpUtil";

//查询楼层信息
export function floorQuery(param, success) {
  let url = `${baseUrl}${object}/floor/query`;
  http.postJson(url, param, success);
}

//建筑楼层管理-创建楼层
export function manageCreateFloor(param, success) {
  let url = `${baseUrl}${object}/floor/create`;
  http.postJson(url, param, success)
}

//建筑楼层管理-修改楼层
export function manageUpdateFloor(param, success) {
  let url = `${baseUrl}${object}/floor/update`;
  http.postJson(url, param, success)
}
